"Reveal In Finder" = "Mostra nel Finder";
"Force Eject" = "Forza espulsione";
"%@ free" = "%@ liberi";
"All Disks" = "Tutti i Dispositivi";
"Failed" = "Guasto";
"Offline" = "Non in linea";
"OTHER" = "ALTRO";
"Hide This Disk" = "Nascondi Questo Disco";
"%@ used" = "%@ in uso";
"S.M.A.R.T Status" = "Stato S.M.A.R.T.";
"Degraded" = "Peggiorato";
"SPACE" = "SPACE";
"Purgeable" = "Cancellabile";
"Read" = "Lettura";
"NOT MOUNTED" = "NON MONTATO";
"PROCESSES" = "PROCESSI";
"Disks" = "Dischi";
"REMOVABLE" = "RIMOVIBILE";
"DISKS" = "DISCHI";
"Used" = "Utilizzato";
"READ" = "LETTURA";
"Free" = "Libero";
"STATUS" = "Stato";
"Online" = "In linea";
"DISK ACTIVITY" = "ATTIVITÀ DISCO";
"NETWORK DISKS" = "DISCO NETWORK";
"Passed" = "Riuscito";
"%i issues" = "%i problemi";
"Write" = "Scrittura";
"Eject" = "Espelli";
"RAID Status" = "Stato RAID";
"WRITE" = "SCRITTURA";


// Unlocalized strings



// Unlocalized strings

"SSD Lifetime Left" = "SSD Lifetime Left";


// Modified strings

